<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Contact
        </ion-title>
        <ion-buttons slot="start">
            <ion-back-button defaultHref="#" (click)="backButtonService.performBackButtonAction()"></ion-back-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>
<ion-content>
    <ion-button routerLink="/home">Go to home page</ion-button>
</ion-content>